body::-webkit-scrollbar {
  width: 12px;
}

body::-webkit-scrollbar-track {
  background: transparent;
}

body::-webkit-scrollbar-thumb {
  background-color: #00CFF6;
  border-radius: 20px;
  border: 3px solid #00CFF6;
}

.owl-theme .owl-dots {
  display: none;
}

.fonte-verde-escuro {
  color: #0c5029;
}

.no-padding {
  padding: 0 !important;
  margin: 0 !important;
}

.center {
  align-items: center !important;
  justify-content: center !important;
  display: flex;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  cursor: url(https://lp.clinicalotus.es/wp-content/themes/lotus/img/cursor.png), pointer;
}

h1 {
  font-family: "Inter", sans-serif;
}

h2 {
  color: #513232;
  font-family: "Inter", sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 146%; /* 46.72px */
}

h3,
h4,
h5 {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 118.5%;
  color: #000000;
  font-family: "Inter", sans-serif;
}

p,
li,
a,
.fonte-padrao {
  color: #555;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 146%; /* 23.36px */
  text-decoration: none;
}

.font-32 {
  font-size: 32px;
}

.font-24 {
  font-size: 24px;
}

.font-20 {
  font-size: 20px;
}

.p-relative {
  position: relative;
}

.f-right {
  float: right;
}

.color-marrom {
  color: #513232;
}

.color-gold{
  color: #D1B978;
}

.color-black {
  color: #303030;
}

.color-blue {
  color: #29278B;
}

.fonte-bold {
  font-weight: bold;
}

.color-white {
  color: white;
}

.color-pink {
  color: #A7585A;
}

@media(min-width: 991.99px) {
  .esconde-desktop {
    display: none !important;
  }
}

@media(max-width: 991.98px) {
  .esconde-mobile {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1300px;
  }
}

.centraliza {
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.centraliza-desk-position {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.botao-wpp-flutuante:hover {
  transition: 0.8S;
  background-color: #DDAA6B;
  color: white;
}

.botao-wpp-flutuante {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 1px 1px 2px #888;
  z-index: 1000;
}

.word {
  position: relative;
}

.word::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1.5px;
  background-color: #FF8731;
  bottom: 0;
  left: 0;
  transform-origin: bottom;
  animation: infinite-line 2s linear infinite;
}

.botao-fixo-rodape-1,
.botao-fixo-rodape-2 {
  position: fixed;
  bottom: -100px;
  /* Inicialmente fora da tela */
  left: 0;
  width: 100%;
  transition: bottom 0.5s ease-in-out;
  z-index: 1000;
}

/* Botão WhatsApp */
.botao-fixo-rodape-1 {
  bottom: 38.5px;
  /* Espaço para o segundo botão */
}

.botao-fixo-rodape-1 a {
  color: white;
  background-color: #DFA116;
  width: 100%;
}

/* Botão Telefone */
.botao-fixo-rodape-2 {
  bottom: 0px;
}

.botao-fixo-rodape-2 a {
  color: black;
  background-color: #F8F2F4;
  width: 100%;
}

@media(min-width: 991.99px) {
  .esconde-desktop {
    display: none;
  }
}

@media(max-width: 991.98px) {
  .esconde-mobile {
    display: none;
  }
}

nav {
  background: white;
  backdrop-filter: blur(18.35px);
  /* Note: backdrop-filter has minimal browser support */
  padding: 25px 0px;
}

nav a {
  background: linear-gradient(90deg, rgba(9, 58, 23, 0.5) 0%, rgba(69, 190, 103, 0.5) 100%), #45BE67;
  border-radius: 9999px;
  color: white;
  padding: 10px 35px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  float: right;
}

nav a i {
  padding-right: 10px;
}

.cta-container-2 {
  position: fixed;
  right: 25px;
  display: flex;
  align-items: center;
  gap: 10px;
  bottom: 45px;
  z-index: 1000;
}

.cta-button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  font-size: 30px;
  box-shadow: 1px 1px 2px #888;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  text-decoration: none;
}

.cta-button {
  background-color: #25d366;
}

.cta-button:hover {
  background: #383B34;
  color: white;
  transition: all 0.3s ease-in
}

.cta-text {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 8px 12px;
  border-radius: 5px;
  font-size: 14px;
  white-space: nowrap;
  opacity: 1;
  transform: translateX(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.cta-container:hover .cta-text {
  opacity: 1;
  transform: translateX(0);
}

.cta-wpp-header:hover,
.cta-padrao:hover {
  background-color: #25d366;
  color: white;
  border: 1px solid white;
  transition: all 0.3s ease-in;
}

.cta-wpp-header:hover i,
.cta-padrao:hover i {
  background-color: white;
  color: #25d366;
  border: 1px solid white;
  transition: all 0.3s ease-in;
}

.full-banner-inicio iframe {
  width: 626px;
  height: 333px;
}

@media(max-width: 768px) {
  .full-banner-inicio iframe {
    width: 100%;
    height: 179px;
  }
}

/*-------- INICIO -----*/
.full-banner-inicio {
  background-image: url(/wp-content/themes/dr-adriano/imgv2/full-banner-inicio.png);
  background-position-y: 0px;
  background-position-x: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 749px;
  padding-top: 120px;
}

.full-banner-inicio h1 {
  color: #513232;
  margin-top: 49px;
  font-size: 47px;
  font-style: normal;
  font-weight: 400;
  line-height: 118.5%; /* 55.695px */
}

.full-banner-inicio h1 span {
  color: #D1B978;
  font-size: 42px;
  font-style: normal;
  font-weight: 800;
  line-height: 118.5%;
  display: block;
  margin-bottom: 18px;
}

.full-banner-inicio h2{
  color: #555;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 126%; /* 30.24px */
}

.full-banner-inicio h2 i{
  font-size: 27px;
}

.cta-wpp-header{
  border-radius: 5px;
  background: linear-gradient(90deg, #3E8768 4.48%, rgba(27, 181, 24, 0.94) 76.12%);
  padding: 15px 50px;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 118.5%; /* 18.96px */
  text-transform: uppercase;
  display: block;
  width: 416px;
  margin-top: 49px;
  position: relative;
}

.cta-wpp-header i{
  font-size: 30px;
  font-weight: bolder;
  position: absolute;
  right: 10%;
  top: 10px;
}

/*-------- PARTE 2 -----*/
.bg-pt-2 .container{
  border-radius: 10px;
  border: 0.5px solid rgba(209, 185, 120, 0.73);
  background: rgba(248, 248, 248, 0.79);
  backdrop-filter: blur(7.449999809265137px);
  padding: 30px;
}

.bg-pt-2 h2{
  margin-top: 70px;
  margin-bottom: 10px;
}

.bg-pt-2 img{
  width: 95%;
}

@media(min-width: 1200px){
  .bg-pt-2 p{
    width: 90%;
  }
}
/*-------- PARTE 3 -----*/
.bg-pt-3 {
  background-image: url(/wp-content/themes/dr-adriano/imgv2/bg-pt-3.png);
  background-position-y: 0px;
  background-position-x: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 0px;
}

.bg-pt-3 h2{
  margin-top: 140px;
}

.crm-pt-3{
  border-radius: 5px;
  opacity: 0.7;
  padding: 5px 15px;
  background: #513232;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 19.2px */
  display: inline-block;
  position: relative;
  bottom: 5px;
  left: 10px;
}

.crm-pt-3 span{
  color: #FFF;  
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 19.2px */
}

.cta-leia-mais{
  display: inline-block;
  border-radius: 10px;
  border: 1px solid #D1B978;
  padding: 10px 35px;
  color: #555;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  margin-top: 19px;
  line-height: 146%; /* 18.98px */
}

@media(min-width: 992px){
  .bg-pt-3 p{
    width: 85%;
  }
}

/*-------- PARTE 4 -----*/
.bg-pt-4 {
  background-image: url(/wp-content/themes/dr-adriano/imgv2/bg-pt-4.png);
  background-position-y: 0px;
  background-position-x: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 130px;
  padding-bottom: 130px;
}

/*-------- PARTE 5 -----*/
.bg-pt-5 {
  background-image: url(/wp-content/themes/dr-adriano/imgv2/bg-pt-5.png);
  background-position-y: 0px;
  background-position-x: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 100px;
  padding-bottom: 100px;
}

.bg-pt-5 h2{
  margin-bottom: 40px;
}

.bg-pt-5 .col-lg-6{
  margin-bottom: 15px;
}

.bg-pt-5 ul{
  list-style: none;
  padding-left: 0;
}

.bg-pt-5 li{
  position: relative;
  padding-left: 30px; /* espaço do ícone */
  color: #513232;
  font-weight: bold;
  margin-bottom: 13px;
}

.bg-pt-5 li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 4px; /* 👈 ajuste fino aqui */
  width: 16px;
  height: 16px;
  background-image: url('/img/check-gold.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.bg-pt-5 li span{
  display: block;
  font-weight: 400;
}


/* Accordion header com ícone na direita */
.renal-accordion .accordion-button{
  display: flex;
  justify-content: space-between;
  gap: 12px;
  padding: 14px;
  border-radius: 10px !important;
  border-radius: 10px;
  color: #513232;
  border: 1px solid #D1B978;
  background: rgba(248, 248, 248, 0.79);
  backdrop-filter: blur(7.449999809265137px);
}

.renal-accordion .acc-title{
  font-weight: 700;
  color: #6b4b3f;
  line-height: 1.2;
}

.renal-accordion .acc-icon{
  width: 52px;
  min-width: 52px;
  height: 40px;
  border-radius: 8px;
  background: #D1B978;
  color: white;
  font-weight: bolder;
  display: flex;
  align-items: center;
  justify-content: center;
}

.renal-accordion .acc-icon i{
  font-weight: bolder;
  font-size: 20px;
}

.accordion-button:not(.collapsed){
  background: #513232;
  color: white !important;
  border-color: #D1B978;
}

.accordion-button:not(.collapsed) .acc-title{
  color: white !important;
}

/* remove a setinha padrão do bootstrap se quiser */
.renal-accordion .accordion-button::after{
  display: none;
}

.renal-accordion .accordion-item{
  border: 0;
  margin-bottom: 10px;
}

.renal-accordion .accordion-body{
  border: 1px solid #D1B978;
  border-top: 0;
  border-radius: 0 0 12px 12px;
  padding: 16px;
}

/* MENU ESQUERDO */
.renal-menu .nav-link{
  border-radius: 10px;
  padding: 14px 14px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  border-radius: 10px;
  color: #513232;
  border: 1px solid #D1B978;
  background: rgba(248, 248, 248, 0.79);
  backdrop-filter: blur(7.449999809265137px);  
}

.renal-menu .nav-link .label{
  font-weight: 600;
  letter-spacing: .3px;
  line-height: 1.2;
  padding-right: 10px;
}

/* “Faixa” do ícone à direita */
.renal-menu .nav-link .icon-box{
  width: 64px;
  min-width: 64px;
  height: 48px;
  border-radius: 0 10px 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #D1B978;
}

.renal-menu .nav-link .icon-box i{
  color: white;
  font-size: 26px;
}

/* Ativo */
.renal-menu .nav-link.active{
  background: #513232;
  color: white;
  border-color: #D1B978;
}

.renal-menu .nav-link:hover{
  background: #513232;
  transition: all 0.3s ease-in-out;
  color: white;
  border-color: #D1B978
}

.renal-menu .nav-link.active .icon-box{
  background: #6b4b3f;
}

.renal-content .content-box{
  border: 1px solid #c9b7a8;
  border-radius: 12px;
  padding: 22px 22px;
  background: #fff;
}

.renal-accordion .accordion-collapse{
  transition: height 0.35s ease;
}

.renal-accordion .accordion-body{
  opacity: 0;
  transform: translateY(-6px);
  transition: opacity 0.35s ease, transform 0.35s ease;
}

.renal-accordion .accordion-collapse.show .accordion-body{
  opacity: 1;
  transform: translateY(0);
}

.renal-accordion .accordion-collapse.show .accordion-body{
  transition-delay: 0.08s;
}

.renal-accordion .acc-icon i{
  transition: transform 0.3s ease;
}

.renal-accordion .accordion-button.collapsed .acc-icon i{
  transform: rotate(0deg);
}

.renal-accordion .accordion-button:not(.collapsed) .acc-icon i{
  transform: rotate(180deg);
}


/*------- PARTE 5 --------*/
.bg-parte-5 {
  background-image: url(/wp-content/themes/dr-adriano/src/img/bg-parte-5.png);
  background-position-x: 50%;
  background-position-y: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  border-end-end-radius: 0%;
  padding: 65px 0px;
}

.bg-parte-5 h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.bg-parte-5 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-parte-5 ul {
  list-style-image: url(/wp-content/themes/dr-adriano/imgv2/ck-gold.png);
}

.bg-parte-5 li {
  margin-bottom: 15px;
  width: 85%;
}

.bg-parte-5 span {
  position: relative;
  left: 10px;
  bottom: 10px;
}

/*------- PARTE 8 --------*/
.bg-parte-8 {
  background: #513232;
  color: #fff;
  padding: 90px 0px 70px 0px;
  border-end-end-radius: 0%;
}

.bg-parte-8 h2 {
  margin-bottom: 50px;
}

.bg-parte-8 img {
  float: right;
}

/*-------- PARTE 9 ----*/
.bg-parte-9 {
  padding: 65px 0px;
}

.bg-parte-9 h2 {
  margin-bottom: 35px;
}

.bg-parte-9 img {
  box-shadow: 0px 16px 37.3px rgba(0, 0, 0, 0.06);
  border-radius: 10px;
  display: block;
  margin-bottom: 15px;
  background-color: white;
}

/*-------- PARTE 10 ----*/
.bg-parte-10 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.bg-parte-10 h2 {
  margin-top: 0px;
}

.borda-parte-10 {
  border-radius: 10px;
  border: 0.5px solid #D1B978;
  background: #FFF;
  padding: 35px 40px;
}

.bg-parte-10 h3 {
  font-style: normal;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 146%;
  font-size: 22px;
  color: #513232;
}

.bg-parte-10 p {
  width: 90%;
  color: #555;
}

.bg-parte-10 p a {
  color: #555555;
}

.bg-parte-10 p a:hover {
  color: #B95959;
  text-decoration: underline;
  transition: 0.3S;
}

.card-iframe h4 {
  border-radius: 10px 0 0 0;
  background: #513232;
  padding: 4px 20px;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 146%;
  display: inline-block;
  float: right;
  margin-top: -35px;
  z-index: 999999;
  position: relative;
}

.card-iframe iframe {
  width: 100%;
  border-radius: 10px 10px 0 10px;
  height: 170px;
}

.bg-parte-10 .cta-padrao{
  margin-top: 60px;
  font-size: 16px;
  width: 100%;
  padding: 10px 20px 10px 20px;
}

.bg-parte-10 .cta-padrao i{
  font-size: 18px;
  top: 0;
}

/*------- PARTE  11 -----*/
.bg-parte-11 {
  background-image: url(https://lp.adrianonefrologia.com/wp-content/uploads/2024/10/bg-parte-9-new.png);
  background-position-x: 50%;
  background-position-y: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  color: #fff;
  padding: 70px 0px 70px 0px;
  border-end-end-radius: 0%;
  height: auto !important;
}

/*------- PARTE 12-------*/
.bg-parte-12 {
  background-color: #F4F4F4;
  padding: 65px 0px;
}

/*------- PARTE 13-------*/
.bg-parte-13 {
  position: relative;
  height: 350px;
}

.bg-parte-13 h2 {
  font-size: 40px;
  padding-top: 100px;
}

.bg-parte-13 img {
  position: absolute;
  right: 0;
  height: 350px;
  width: 60%;
}

@media(max-width: 992px) {
  .bg-parte-13 {
    position: relative;
    height: 365px;
  }

  .bg-parte-13 h2 {
    padding-top: 60px;
    text-align: center;
  }

  .bg-parte-13 img {
    position: absolute;
    right: 0;
    height: 205px;
    width: 100%;
  }
}

/*--------- FOOOTER --------*/
.bg-footer {
  background-color: #282828;
  color: white;
  padding: 65px 0px;
}

.bg-footer h2 {
  line-height: normal;
  color: white;
  font-weight: normal;
  margin-bottom: 20px;
  font-size: 17px;
}

.bg-footer a {
  color: #B95959;
  font-size: 23px;
  margin: 0px 5px;
}

.bg-footer img {
  float: right;
  width: 50%;
}

#p-wta3 {
  margin-top: 25px;
  font-size: 14px;
  color: white;
  text-decoration: none;
}

#p-wta3 a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}

.i-instagram:hover {
  color: #FD1D1D;
  transition: 0.3s;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  -webkit-transform: scale(1.1);
  transform: scale(1.5);
}

.i-facebook:hover {
  color: #007bff;
  transition: 0.3S;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  -webkit-transform: scale(1.1);
  transform: scale(1.5);
}

.cta-padrao {
  background: linear-gradient(90deg, #3E8768 4.48%, rgba(27, 181, 24, 0.94) 76.12%);
  border-radius: 5px;
  width: 492px;
  color: white;
  padding: 5px 35px 10px 35px;
  display: inline-block;
  margin-top: 30px;
  text-transform: uppercase;
  font-size: 19px;
}

.cta-padrao i {
  margin-left: 25px;
  font-size: 32px;
  position: relative;
  top: 5px;
  font-weight: bolder;
}

/* CTA fixo no desktop */
.cta-fixo-desktop {
  position: fixed;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  max-width: 1100px;
  background: #4a4a4a;
  border-radius: 60px;
  padding: 18px 32px;
  z-index: 999;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Wrapper interno */
.cta-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

/* Logo */
.cta-logo {
  height: 42px;
}

/* Botão */
.cta-btn {
  background: #ffffff;
  padding: 10px 60px 10px 20px;
  border-radius: 40px;
  font-size: 1rem;
  color: #333;
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  border: 1px solid #ddd;
  transition: 0.3s ease;
  position: relative;
}

/* Whats ícone */
.cta-btn i{
  background: #70B8D4;
  color: white;
  border-radius: 999px;
  padding: 6px;
  font-size: 15px;  
  margin-left: 25px;
  position: absolute;
  top: 5px;
  right: 10px;
}

.cta-btn:hover{
  background: #70B8D4;
  color: white;
  transition: all 0.3s ease-in-out;
}

.cta-btn:hover i{
  color: #70B8D4;
  background: white;
  transition: all 0.3s ease-in-out;
}

/* Esconder no mobile */
@media (max-width: 992px) {
  .cta-fixo-desktop {
    width: 90%;
    bottom: 20px;
  }
}


.cta-wpp:hover i{
  background: #70B8D4;
  color: white;
  transition: all 0.3s ease-in-out;
}

.cta-wpp:hover{
  color: #70B8D4;
  background: white;
  transition: all 0.3s ease-in-out;
}

.cta-agendamento:hover{
  background: #70B8D4;
  color: white;
  transition: all 0.3s ease-in-out;
}

.cta-agendamento:hover i{
  color: white;
  transition: all 0.3s ease-in-out;
}

.backtotop{
  background-color: #A7585A !important;
}

@media(min-width: 992px) and (max-width: 1200px){
  .full-banner-inicio{
    height: 584px;
    padding-top: 82px;
  }

  .full-banner-inicio h1{
    font-size: 38px;
    margin-top: 30px;
  }

  .full-banner-inicio h1 span{
    font-size: 32px;
  }

  .full-banner-inicio h2{
    display: flex;
  }

  .full-banner-inicio h2 i{
    margin-right: 10px;
    position: relative;
    top: 8px;
  }

  /*---- Parte 2 -----*/
  .bg-pt-2 h2{
    margin-top: 0;
  }

  /*---- Parte 3 -----*/
  .bg-pt-3 h2{
    margin-top: 65px;
  }  
}

@media(max-width: 992px){
  .full-banner-inicio{
    background-image: url(/wp-content/themes/dr-adriano/imgv2/banner-mobile.png);
    text-align: center;
    height: auto;
    padding-top: 40px;
  } 

  .full-banner-inicio h1{
    margin-top: 30px;
  }

  .full-banner-inicio h1 span{
    font-size: 37px;
  }

  .full-banner-inicio h2{
    margin-top: 25px;
    display: block;
  }

  .full-banner-inicio h2 i{
    display: block;
  }

  .full-banner-inicio .cta-wpp-header{
    justify-content: center;
    align-items: center;
    width: 500px;
    margin: 35px auto;
  }

  /*------- PARTE 2 --------*/
  .bg-pt-2 .container img{
    display: none;
  }

  .bg-pt-2{
    text-align: center;
  }

  .bg-pt-2 h2{
    margin-top: 0;
  }

  /*------- PARTE 3 --------*/
  .bg-pt-3 {
    padding-top: 80px;
    text-align: center;
  }

  .bg-pt-3 h2{
    margin-top: 0;
  }

  /*------- PARTE 4 --------*/
  .bg-pt-4 {
    background-image: url(/wp-content/themes/dr-adriano/imgv2/bg-pt-4-mobile.png);
  }  

  /*------- PARTE 5 --------*/
  .bg-pt-5 {
    padding-top: 60px;
    padding-bottom: 60px; 
  }

  .bg-parte-8 img{
    float: none;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }

  .bg-parte-9 img{
    border-radius: 10px;
    box-shadow: none;
    border: 1px solid #D1B978;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }

  .splide__arrow{
    left: 50%;
    top: 100%;
    background: none;
    color: #D1B978;
    fill: #D1B978;
    border: 1px solid #D1B978;
  }

  .splide__arrow svg{
   fill: #D1B978; 
  }

  .splide__arrow--prev{
    left: 40%;
  }

  /*------- PARTE 10 --------*/
  .bg-parte-10{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 60px;
  }

  .bg-parte-10 p{
    width: 100%;
  }

  .borda-parte-10{
    margin-bottom: 20px;
  }

  .bg-parte-10 .cta-padrao{
    margin-top: 20px;
  }

  /*------- PARTE 13 --------*/
  .bg-parte-13{
    background-image: url(/wp-content/themes/dr-adriano/imgv2/bg-pt-13-mobile.png);
    background-position-y: 0%;
    background-position-x: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    height: 500px;
    position: relative;
    padding-top: 220px;
  }
}

@media(max-width: 550px){
  .full-banner-inicio h1{
    font-size: 37px;
  }

  .full-banner-inicio h1 span{
    font-size: 28px;
  }

  .full-banner-inicio .cta-wpp-header{
    width: auto;
    padding-left: 20px;
  }

  .cta-wpp-header i{
    top: 8px;
  }

  .cta-padrao{
    width: auto;
  }
}

@media(max-width: 420px){
  h2{
    font-size: 30px;
  }

  .logo-header{
    width: 96px;
    height: 69px;
  }

  .full-banner-inicio h1{
    font-size: 33px;
  }

  .full-banner-inicio h1 span{
    font-size: 25px;
  }

  .full-banner-inicio .cta-wpp-header{
    width: auto;
    padding-left: 20px;
  }

  .cta-wpp-header i{
    top: 8px;
  }

  .cta-padrao{
    width: auto;
  }

  .crm-pt-3{
    margin-top: 20px;
  }

  /*---- PARTE 5 ----*/
  .card-pt-5{
    padding: 40px 30px;
  }

  .borda-parte-10{
    padding: 35px 20px;
  }
}

@media(max-width: 380px){
  h2{
    font-size: 28px;
    line-height: normal;
  }

  .full-banner-inicio h1{
    font-size: 30px;
  }

  .full-banner-inicio h1 span{
    font-size: 23px;
  }

  .full-banner-inicio .cta-wpp-header{
    width: auto;
    padding-left: 20px;
  }

  .cta-wpp-header i{
    top: 8px;
  }

  .cta-padrao{
    width: auto;
  }

  /*---- PARTE 5 ----*/
  .card-pt-5{
    padding: 40px 30px;
  }

  .borda-parte-10{
    padding: 35px 20px;
  }
}

@media(max-width: 350px){
  h2{
    font-size: 26px;
    line-height: normal;
  }

  .full-banner-inicio h1{
    font-size: 28px;
  }

  .full-banner-inicio h1 span{
    font-size: 21px;
  }

  .full-banner-inicio h2{
    font-size: 20px;
  }

  .full-banner-inicio .cta-wpp-header{
    width: auto;
    padding-left: 20px;
  }

  .cta-wpp-header i{
    top: 13px;
    font-size: 23px;
  }

  .cta-padrao{
    width: auto;
    font-size: 18px;
    padding: 5px 20px 10px;
  }

  .cta-padrao i{
    top: 4px;
    font-size: 23px;
  }

  /*---- PARTE 4 ---*/
  .bg-pt-4{
    padding-top: 80px;
    padding-bottom: 80px;
  }

  /*---- PARTE 5 ----*/
  .card-pt-5{
    padding: 30px 20px;
  }

  .bg-parte-5{
    padding-top: 0;
  }

  .borda-parte-10{
    padding: 35px 20px;
  }
}

@media(max-width: 330px){
  h2{
    font-size: 24px;
    line-height: normal;
  }

  .full-banner-inicio h1{
    font-size: 24px;
  }

  .full-banner-inicio h1 span{
    font-size: 19px;
  }

  .full-banner-inicio h2{
    font-size: 18px;
  }

  .full-banner-inicio h2 i{
    font-size: 20px;
    margin-bottom: 10px;
  }  

  .full-banner-inicio .cta-wpp-header{
    width: auto;
    padding-left: 20px;
    font-size: 15px;
  }

  .cta-wpp-header i{
    top: 13px;
    font-size: 20px;
  }

  .cta-padrao{
    width: auto;
    font-size: 18px;
    padding: 5px 20px 10px;
  }

  .cta-padrao i{
    top: 4px;
    font-size: 23px;
  }

  .bg-pt-2 .container{
    padding: 30px 15px;
  }

  /*---- PARTE 4 ---*/
  .bg-pt-4{
    padding-top: 80px;
    padding-bottom: 80px;
  }

  /*---- PARTE 5 ----*/
  .card-pt-5{
    padding: 30px 20px;
  }

  .bg-parte-5{
    padding-top: 0;
  }

  .borda-parte-10{
    padding: 35px 20px;
  }

  .bg-parte-13 h2{
    font-size: 35px;
  }
}